RubyGems Navigation menu

underpass 0.0.7

A library that makes it easy to query the Overpass API and translate its responses into RGeo objects

Versions:

  1. 0.0.7 - May 03, 2019 (8 ko)
  2. 0.0.6 - April 14, 2019 (7,5 ko)
  3. 0.0.5 - March 16, 2019 (7,5 ko)
  4. 0.0.4 - March 16, 2019 (7 ko)
  5. 0.0.3 - March 16, 2019 (7 ko)
Voir toutes les versions (6)

Dépendances de Runtime (1):

  • rgeo ~> 2.0, >= 2.0.0
  • Dépendances de Development (5):

  • guard ~> 2.15.0, >= 2.15.0
  • guard-rspec ~> 4.7.3, >= 4.7.3
  • guard-rubocop ~> 1.3.0, >= 1.3.0
  • rspec ~> 3.8, >= 3.8.0
  • simplecov ~> 0.16.0
  • Propriétaires:

    Auteurs:

    • Janos Rusiczki

    Total de contrôle SHA 256:

    f4882f4d8ea60b2029d70e3fc1f900c722ba5a3322f46fec17854c5eb67f5ab7

    Total de téléchargements 4 601

    Pour cette version 2 588

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 2.3.0

    Liens: